The Void's Wrath RPG Mod Pack [1.4.7] 8 Dimensions, 100's of Mobs and New Weapons!

  • #281
    Quote from FoxesRoxes

    how do u get it to work
    (on mac)

    does this work for mac if so how do u get it to work

    yes it does work for mac (i use it on my macbook pro)you can get the launcher at:
    http://voidswrath.co...php?id=download

    and download the cross platform


    AtlanticCraft: You guys should really have a support tab within the forum's tab on your website allowing people to get help with common issues (for example java) from the website and to see other possible errors others are having.....without having to search through these comments.....or at least have a chat service to get assistance
    Last edited by yoda4272: 3/16/2013 5:25:17 PM
  • #282
    Quote from yoda4272

    yes it does work for mac (i use it on my macbook pro)you can get the launcher at:
    http://voidswrath.co...php?id=download

    and download the cross platform


    AtlanticCraft: You guys should really have a support tab within the forum's tab on your website allowing people to get help with common issues (for example java) from the website and to see other possible errors others are having.....without having to search through these comments.....or at least have a chat service to get assistance


    yep we will be offering that soon we are right now finishing up the public server and then working on the website.

    Also we are looking for new members of the voids wrath team

    Voids Wrath Team Openings

    Development

    Assistant Launcher Developer - NEEDED
    Website Developer - NEEDED
    Assistant Website Developer - NEEDED

    Adminstrators

    Website Admin - NEEDED
    Assistant Website Admin - NEEDED
    Server Admin - NEEDED
    Assistant Server Admin - NEEDED

    Wiki Team

    Admin Wiki Developer - NEEDED
    Assistant Wiki Developer - NEEDED
    Wiki Moderator - NEEDED

    Pm me or rich1051414 if you are interested in a role
  • #283
    If anyone is having an error coming up that tells you to "go online at least once ".....pm me and i will assist you and will send the files you need to get it up and running
    i have already had the issue with new people coming on my server a couple of times now and i know how frustrating it can be
  • #284
    There is a problem with the mod pack. I cant pick up blacksmith items? o-o
  • #285
    Quote from baothai

    There is a problem with the mod pack. I cant pick up blacksmith items? o-o

    tale of kingdoms 2 is still in early stages/testing right now don't expect everything to work
    there's not much to be done untill he updates it again
  • #286
    Quote from yoda4272

    tale of kingdoms 2 is still in early stages/testing right now don't expect everything to work
    there's not much to be done untill he updates it again


    Oh ok, I thought it was a whole mod pack through out problems.
  • #287
    Please help
    I use a Mac and I cant figure out how da ­ I'm suppose to acually open and launch the modpack
    Prease herp me.
  • #288
    The launcher doesn't work for me. I keep getting after everything downloads an ERROR (thats it. nothing but Error pops up) Please add a second download where I can place things manualy, but for gods sake put details where things go and what goes first. I have had so many headaches at the lack of detail and instructions with mods.
    thank you.
  • #289
    Can someone help me?? I downloaded the launcher then launched it but when I attempt to download the modpack it gets stuck on minecraft 1.4.7zip then bring up a message saying Error and Go online atleast once ;(
  • #290
    Quote from DestroPrime83

    The launcher doesn't work for me. I keep getting after everything downloads an ERROR (thats it. nothing but Error pops up) Please add a second download where I can place things manualy, but for gods sake put details where things go and what goes first. I have had so many headaches at the lack of detail and instructions with mods.
    thank you.

    I will actually need more info then it just says error is it a crash or does the launcher disappear i need more info in order to assist you.

    Quote from iMeLLoWxx

    Can someone help me?? I downloaded the launcher then launched it but when I attempt to download the modpack it gets stuck on minecraft 1.4.7zip then bring up a message saying Error and Go online atleast once ;(

    Its a simple fix i will upload the files and then private message you the download link sometime tomorrow also explain how to get it working again, don't worry about it. Its a very easy fix and fairly common
  • #291
    Hey guys when ever i go to start up the modpack it says i need the latest version of runtime but when i get it it is a 32 bit when i have a 64 bit computer and when i read the other posts it says that it works for them??
    Please help me
    PIXELMON IS AWESOME & SO IS MINECRAFT & DIVINE RPG
  • #292
    Quote from FireDesTroy

    Hey guys when ever i go to start up the modpack it says i need the latest version of runtime but when i get it it is a 32 bit when i have a 64 bit computer and when i read the other posts it says that it works for them??
    Please help me

    Exact same problem
    EDIT: I reinstalled the Javas and its working
    Last edited by PainSpikeBrony: 3/18/2013 6:55:11 AM
    "Only a fool lets text on a screen ruin their day"-Brett White
  • #293
    Quote from FireDesTroy

    Hey guys when ever i go to start up the modpack it says i need the latest version of runtime but when i get it it is a 32 bit when i have a 64 bit computer and when i read the other posts it says that it works for them??
    Please help me

    Make sure that you have the right java installed

    You will need the java from this website
    http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html
    download both the 2nd and 4th from the bottom
    make sure you install windows x64 first or else there might possibly be issues if that doessn't work pm me and i will assist you more

    --Yoda4272--
  • #294
    Quote from Tautestbeef4081

    Please help
    I use a Mac and I cant figure out how da ­ I'm suppose to acually open and launch the modpack
    Prease herp me.

    Did you unzip the file then double click the file named start

    Edit: If not make sure you unzip it in its own folder it doesn't need to be just easier to see the files involved
    Last edited by yoda4272: 3/18/2013 12:09:18 PM
  • #295
    How do you download I'm sooo confused
  • #296
    Quote from for_da_win

    How do you download I'm sooo confused

    Get the installer from the official website or here (If it has it)
    "Only a fool lets text on a screen ruin their day"-Brett White
  • #297
    Minecraft has crashed!
    ----------------------

    Minecraft has stopped running because it encountered a problem; Code Chicken Core

    A full error report has been saved to C:\Users\GM\AppData\Roaming\.voidswrath\crash-reports\crash-2013-03-19_16.34.12-client.txt - Please include a copy of that file (Not this screen!) if you report this crash to anyone; without it, they will not be able to help fix the crash :(



    --- BEGIN ERROR REPORT 48f0c3c5 --------
    Full report at:
    C:\Users\GM\AppData\Roaming\.voidswrath\crash-reports\crash-2013-03-19_16.34.12-client.txt
    Please show that file to Mojang, NOT just this screen!

    Generated 3/19/13 4:34 PM

    -- System Details --
    Details:
    Minecraft Version: 1.4.7
    Operating System: Windows 7 (x86) version 6.1
    Java Version: 1.7.0_10, Oracle Corporation
    Java VM Version: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
    Memory: 419384392 bytes (399 MB) / 627179520 bytes (598 MB) up to 954466304 bytes (910 MB)
    JVM Flags: 3 total; -XX:+UseParallelGC -Xmx1024M -Xms512M
    AABB Pool Size: 10817 (605752 bytes; 0 MB) allocated, 10817 (605752 bytes; 0 MB) used
    Suspicious classes: FML and Forge are installed
    IntCache: cache: 0, tcache: 0, allocated: 3, tallocated: 63
    FML: MCP v7.26 FML v4.7.4.520 Minecraft Forge 6.6.0.497 31 mods loaded, 31 mods active
    mcp [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    FML [Forge Mod Loader] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Forge [Minecraft Forge] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_CodeChickenCore [CodeChicken Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_NotEnoughItems [Not Enough Items] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Familiars_API [Familiars API] (FamiliarsAPI.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    nohero_moreHealth [More Health Forge] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Backpack [Backpack] (BackPackMod.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_BackTools [mod_BackTools] (BackTools.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    BattleTowers [Battle Towers] (BattleTowers.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    DamageIndicatorsMod [Damage Indicators] (DamageIndicatorsMod.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Familiars_DefaultMobPack [DefaultMobPack] (DefaultFamiliarsMobs.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    DivineRPG [DivineRPG] (Divine RPG.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Familiars_ExtendedFamPack [ExtendedFamPack] (ExtendedFamiliarsPack.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    ExtrabiomesXL [ExtrabiomesXL] (ExtraBiomesXL.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    GoluiUtils [GoluiUtils] (GolUIUtil.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    InfernalMobs [Infernal Mobs] (InfernalMobs.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_Gibs [mod_Gibs] (ModDismemberment.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    More Bows [More Bows mod] (MoreBowsMod.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    Mystcraft [Mystcraft] (MystCraft.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_ReiMinimap [mod_ReiMinimap] (ReisMinimap.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    RPGInventoryMod [RPG Inventory Mod] (RPG Inventory.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    RPGPlusPlus [Subarakis RPG++ mod] (RPG Inventory.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    VanillaShields [Vanilla Shields Mod] (RPG Inventory.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    AS_Ruins [Ruins Spawning System] (Ruins Mod.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_SmartMoving [Smart Moving] (SmartMoving.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_SmartRender [Smart Render] (SmartMoving.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    SwordPedestal [Sword Pedestal] (SwordPedestal.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    mod_GuiTickHandler [mod_GuiTickHandler] (TaleOfKingdoms.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    TaleOfKingdoms [Tale of Kingdoms 2] (TaleOfKingdoms.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available
    MSC [Mob Spawn Controls] (Mob Spawn Controls.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available

    java.io.IOException: The system cannot find the path specified
    at java.io.WinNTFileSystem.createFileExclusively(Native Method)
    at java.io.File.createNewFile(Unknown Source)
    at codechicken.core.ConfigFile.<init>(ConfigFile.java:66)
    at codechicken.nei.NEIClientConfig.loadWorld(NEIClientConfig.java:302)
    at codechicken.nei.ClientPacketHandler.handleSMPCheck(ClientPacketHandler.java:123)
    at codechicken.nei.ClientPacketHandler.handlePacket(ClientPacketHandler.java:26)
    at codechicken.core.PacketCustom$ClientPacketHander.handle(PacketCustom.java:90)
    at codechicken.core.PacketCustom$CustomPacketHandler.onPacketData(PacketCustom.java:59)
    at cpw.mods.fml.common.network.NetworkRegistry.handlePacket(NetworkRegistry.java:243)
    at cpw.mods.fml.common.network.NetworkRegistry.handleCustomPacket(NetworkRegistry.java:233)
    at cpw.mods.fml.common.network.FMLNetworkHandler.handlePacket250Packet(FMLNetworkHandler.java:71)
    at ayh.a(NetClientHandler.java:1483)
    at di.a(SourceFile:59)
    at cf.b(MemoryConnection.java:80)
    at net.minecraft.client.Minecraft.l(Minecraft.java:1911)
    at net.minecraft.client.Minecraft.J(Minecraft.java:848)
    at net.minecraft.client.Minecraft.run(Minecraft.java:773)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 35fa137a ----------
  • #298
    Hi! I would LOVE to play this modpack, but I have encountered a problem.

    So, here's the details:


    I use a Mac OS X Lion.

    I have the latest Java installed and it works properly.

    So those are the things I have.

    Then I go and download the installer for mac, off the Void's Wrath website, and when I follow the directions exactly, I open the start.jar and it comes up with a window saying I need to have a newer version of Java in order to use this. So I decided to play around a little and still nothing.
    I thought I should see if other modpacks, such as FTB, work fine. They do. It seems to just be the Void's Wrath.


    Please help! I would very much appreciate it. Thanks!
  • #299
    Quote from Sh4rp_Blade15

    Hi! I would LOVE to play this modpack, but I have encountered a problem.

    So, here's the details:


    I use a Mac OS X Lion.

    I have the latest Java installed and it works properly.

    So those are the things I have.

    Then I go and download the installer for mac, off the Void's Wrath website, and when I follow the directions exactly, I open the start.jar and it comes up with a window saying I need to have a newer version of Java in order to use this. So I decided to play around a little and still nothing.
    I thought I should see if other modpacks, such as FTB, work fine. They do. It seems to just be the Void's Wrath.


    Please help! I would very much appreciate it. Thanks!

    This is taken from the java FAQ:

    Why is Java 7 available only for Mac OS X 10.7.3 and above?
    The Java Runtime depends on the availability of an Application programming interface (API). Some of the API were added in Mac OS X 10.7.3. Apple has no plans to make those API available on older versions of the Mac OS.(IE, They get you money anyway, why fix it?)

    Why can't I use Chrome with Java 7 on my Mac?
    Chrome is a 32-bit browser. A 64-bit browser (Safari or Firefox, for example) is required to run Java 7 on Mac OS X. 32-bit browsers such as Chrome do not support Java 7 on the Mac platform.(The web based installer will not work correctly unless you use a 64-bit browser)

    How do I find out what version of Java I have on my Mac?
    Mac OS X 10.7.3 and above: Under System Preferences click on the Java icon to access the Java Control Panel which will list your Java version.
    If you do not see a Java icon under System Preferences, Java 7 and above is not installed.
    Users of Lion Mac OS X 10.7.1 and 10.7.2 should upgrade to 10.7.3 or later versions, so you can get the latest Java 7 version from Oracle.

    How do I install Java 7 for my Mac?
    See Mac Java 7 installation instructions.
    Alternate:
    Full Installation Download
    Last edited by rich1051414: 3/19/2013 8:53:21 PM
  • #300
    Really want to try this out...as soon as I launch it the text pops up "Void Wrath" then it disappears and the launcher does not start. I found the error log and it said what is below.

    Start VoidLauncher Log File


    [Wed Mar 20 22:16:12 PDT 2013][global][FINE]: Void Launcher starting up...
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Attempting to check for updates...
    [Wed Mar 20 22:16:13 PDT 2013][global][WARNING]: Connection failed!
    [Wed Mar 20 22:16:13 PDT 2013][global][INFO]: Failure Message
    connect: Address is invalid on local machine, or port is not valid on remote machine

    [Wed Mar 20 22:16:13 PDT 2013][global][WARNING]: Trying one more time...
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Attempting to check for updates...
    [Wed Mar 20 22:16:13 PDT 2013][global][WARNING]: Connection failed!
    [Wed Mar 20 22:16:13 PDT 2013][global][WARNING]: Switching to offline mode...
    [Wed Mar 20 22:16:13 PDT 2013][global][INFO]: Failure Message
    connect: Address is invalid on local machine, or port is not valid on remote machine

    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Update checking complete.
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Continuing in Offline mode
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Probing Hardware...
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Probing Hardware Complete.
    Total Ram: 3979
    Free Ram:1507
    Number of Processor Cores:2
    Detected 64-bit?true Arch name:amd64
    [Wed Mar 20 22:16:13 PDT 2013][global][FINE]: Attempting to load cached offline files...
    [Wed Mar 20 22:16:13 PDT 2013][global][SEVERE]: ModPack information cache does not exist! Offline mode not possible!
    You must be online atleast once to use this launcher!

    [Wed Mar 20 22:16:14 PDT 2013][global][FINE]: Recovered Successfully... Continuing in offline mode.
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes